# ContentSummary

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**HasPreviewArticle** | **bool** |  | [optional] [default to null]
**HasRecapArticle** | **bool** |  | [optional] [default to null]
**HasWrapArticle** | **bool** |  | [optional] [default to null]
**HasHighlightsVideo** | **bool** |  | [optional] [default to null]
**FeaturedMedia** | [***FeaturedMedia**](FeaturedMedia.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

